Skip to main content
Topic: some context menu not available since foobar2000 v1.4 with Panel Stack Splitter (Read 112 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

some context menu not available since foobar2000 v1.4 with Panel Stack Splitter

Hi, I am using the Panel Stack Splitter with the Columns UI. However, when upgrading to foobar 2000 v1.4.x, I encountered the following trouble.

The Panel Stack Splitter has a function to button an arbitrary context menu. I specify the following character string.

"CONTEXT:Playback Statistics/Rating/5"

Up to version 1.3.17 could be used with this specification, but it can not be used with the latest version 1.4.1. (Clicking never happens)

Besides Masstagger's Scripts menu also stopped working.

I think that setting that hides an unnecessary context menu which probably entered at 1.4.x might be influenced.

If this is the specification of the latest API (SDK) of foobar 2000, Panel Stack Splitter will be for a long time, as the author is missing, I will continue to use the old version.
If it is caused by specification change on the foobar2000 side, I expect compatibility to be maintained, but it may be highly desirable.

Those who have solutions or similar problems ask for information.

Thank you.


Re: some context menu not available since foobar2000 v1.4 with Panel Stack Splitter

Reply #1
It is caused by foo_bookmarks.dll. If disable it, this problem is gone.

 
SimplePortal 1.0.0 RC1 © 2008-2019